Status: Closed

Priority: Normal

Assignee:

Category: Documentation and Help

Affected QGIS version:2.0.1 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: no timely feedback

Crashes QGIS or corrupts data:No Copied to github as #: 17673

Description

I've been using the direct "Add Oracle Spatial Layer" feature and created a few connections.

I've just discovered that "Add vector layer" has a "database" radiobutton. If I click this and select "Oracle Spatial", none of my Oracle

connections are listed. This confused me for a bit but I've now realised/discovered this is the "old" way to connect to Oracle Spatial (I

never used it). It may be worth making it clear this is deprecated otherwise some users may think this is the native connection (I did).

History

#1 - 2013-11-07 02:01 AM - Giovanni Manghi

- Category changed from Data Provider/OGR to Documentation and Help

- Subject changed from "Add vector layer" - > Database -> OGR issues to Describe the difference beyween "Add vector layer - > Database -> OGR 

issues" and the native Oracle provider

#2 - 2017-05-01 01:09 AM - Giovanni Manghi

- Easy fix? set to No

- Regression? set to No

#3 - 2018-03-01 12:28 PM - Giovanni Manghi

- Status changed from Open to Feedback

Please test with a recent QGIS release (2.18 or 3), if the issue/request is still valid change the affected version accordingly, if is fixed/implemented then

close the ticket. Thanks!

#4 - 2019-02-23 08:36 PM - Jürgen Fischer

- Status changed from Feedback to Closed

- Resolution set to no timely feedback

Bulk closing 82 tickets in feedback state for more than 90 days affecting an old version.  Feel free to reopen if it still applies to a current version and you

have more information that clarify the issue.
